MAP2HTML(1)

NAME
map2html -- convert server-side to client-side imagemap

SYNOPSIS
map2html [-t type] [-d shape] [-n name] [-o outputfile] [-v] [inputfile]

DESCRIPTION
The map2html program reads inputfile and converts its contents from a server-side map to a client-side map.

OPTIONS

-t type
    Sets the type of the server-side map. Either "ncsa" (default) or "cern".

-d shape
    Sets the default area shape. Either "def" (default) or "rect".

-n name
    Produce a map called name. Default is inputfile.

-o outputfile
    This redirects the output to outputfile. Usually the output will be send to "stdout" if no such option is specified or outputfile is ""-"".

-v  This sets verbose mode where some processing information will be given on the console.

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com